Subject: Re: CCL:probe used in GRID

From: Patrik Rydberg <patrik.rydberg$at$teokem.lu.se>
Date: Thu, 18 Nov 2004 10:04:56 +0100

Here's a list of all probes I know of and what they describe

 N3+   sp3 Amine NH3 cation             N2+   sp3 Amine NH2 cation
 N2:   sp3 NH2 with lone pair           N2=   sp2 Amine NH2 cation
 N2    Neutral flat NH2 eg amide        N1+   sp3 Amine NH cation
 N1:   sp3 NH with lone pair            N1=   sp2 Amine NH cation
 N1    Neutral flat NH eg amide         NH=   sp2 NH with lone pair
 N1#   sp NH with one hydrogen          N:    sp3 N with lone pair
 N:=   sp2 N with lone pair             N:#   sp N with lone pair
 N-:   Anionic tetrazole N              NM3   Trimethyl-ammonium cation
 O     sp2 carbonyl oxygen              O::   sp2 Carboxy oxygen atom
 O-    sp2 phenolate oxygen             O=    O of SO4 or sulfonamide
 OH    Phenol or carboxy OH             O1    Alkyl hydroxy OH group
 OC2   Ether oxygen                     OES   sp3 ester oxygen atom
 ON    Oxygen of nitro group            OS    O of sulfone / sulfoxide
 OH2   Water                            OFU   Furan oxygen atom
C3    Methyl CH3 group                 C1=   sp2 CH aromatic or vinyl
 PO4   PO4 phosphate dianion            PO4H  PO4H phosphate anion
 S1    Neutral SH group                 H     Neutral hydrogen atom
 F     Organic fluorine atom            F-    Fluoride anion
 CL    Organic chlorine atom            CL-   Chlorine anion
 BR    Organic bromine atom             BR-   Bromine anion
 I     Organic iodine atom              I-    Iodine anion
 LI+   Lithium cation                   NA+   Sodium cation
 K+    Potassium cation                 RB+   Rubidium cation
 CS+   Caesium cation                   MG+2  Magnesium cation
 CA+2  Calcium cation                   xxxx  Reserved for future use
 ZN+2  Zinc cation                      CU+2  Cupric copper cation
 FE+2  Ferrous iron cation              FE+3  Ferric iron cation
 BOTH  The amphipathic Probe            DRY   The hydrophobic Probe
 COO-                 Ionised alkyl carboxy group
 AR.COO-              Ionised aryl carboxy group
 CONH2                Alkyl amide
 AR.CONH2             Aryl amide
 CONHR              * Alkyl N-alkyl amide  R.CONHR
 AR.CONHR           * Aryl N-alkyl amide AR.CONHR
 AMIDINE              Alkyl amidine   R.C(NH2)2
 AR.AMIDINE           Aryl amidine   AR.C(NH2)2
 M-DIAMINE            meta-diamino-benzene

best regards
Patrik Rydberg

Jinsong Zhao wrote:
> Dear all,
> 
> In GRID (ver 22, www.moldiscovery.com), I just kown the probe DRY is
> used to identify hydrophobic regions, and H or water probe, etc.
> However, I can not find the similar informaton for C3, C1= and many
> other probes. I mean the type of interaction between probe and ligand
> represented by the probe. 
> 
> Would you like to give me a brief description on this aspects or point
> me out where I can find those information.
> 
> Additional question, where I can find the information about those
> probe, such as radius, charge and something else.
> 
> Thank you very much for your consideration on this matter.
> 
> Best wishes,
> Jinsong 
> 
> =====
> (Mr.) Jinsong Zhao
> Ph.D. Candidate
> School of the Environment
> Nanjing University
> No.22 Hankou Road, Najing 210093
> P.R. China
> E-mail: zh_jinsong$at$yahoo.com.cn
> 
> _________________________________________________________
> Do You Yahoo!?
> 150MrGzMP37h?qKQ#,4xDz43HkRt@V5nLC
> http://cn.rd.yahoo.com/mail_cn/tag/yisou/music/*http://music.yisou.com/
> C$at$E.CwPGS&SP>!SP#,KQ1iC@M<!"Q^M<:M?aM<
> http://cn.rd.yahoo.com/mail_cn/tag/yisou/image/*http://image.yisou.com
> 1G>MJG1000UW#,QE;"5gSJWTVz@)H]#!
> http://cn.rd.yahoo.com/mail_cn/tag/1g/*http://cn.mail.yahoo.com/event/mail_1g/
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY$at$ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST$at$ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow$at$nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 

--------------------------------------------------------------------
Patrik Rydberg              Tel:  +46-46-222 8236
Theoretical Chemistry       Fax:  +46-46-222 4543
Chemical Center, P.O.B 124  patrik.rydberg$at$teokem.lu.se
S-221 00 Lund, Sweden       http://www.teokem.lu.se/~patrik
--------------------------------------------------------------------